Endpoint Vulnerability

Ubuntu Security Notice USN-2343-1

Description

NSS could be made to crash or run programs as your login if it processed aspecially crafted certificate.

Affected Products

nss - Network Security Service library

References

CVE-2014-1544,